@charset "utf-8";

@font-face{font-family:dincond-medium-webfont;src:url(../fonts/dincond-medium-webfont.eot);src:url(../fonts/dincond-medium-webfont.eot?#iefix) format('embedded-opentype'),url(../fonts/dincond-medium-webfont.woff2) format('woff2'),url(../fonts/dincond-medium-webfont.woff) format('woff'),url(../fonts/dincond-medium-webfont.ttf) format('truetype'),url(../fonts/dincond-medium-webfont.svg#novecentowide-bold-webfont) format('svg')}



@font-face{font-family:Exotic350BT;src:url(../fonts/Exotic350BT-Bold.eot);src:url(../fonts/Exotic350BT-Bold.eot?#iefix) format('embedded-opentype'),url(../fonts/Exotic350BT-Bold.woff2) format('woff2'),url(../fonts/Exotic350BT-Bold.woff) format('woff'),url(../fonts/Exotic350BT-Bold.ttf) format('truetype'),url(../fonts/Exotic350BT-Bold.svg#novecentowide-bold-webfont) format('svg')}



html {

	width:100%;

	margin:0;

	padding:0;

	-ms-text-size-adjust: 100%;

    -webkit-text-size-adjust: 100%; 

}



body {

	width: 100%;

	margin: 0 auto;

	font-family:"微软雅黑";

	font-size:14px;

	margin:0;

	padding:0;

	color:#444;

	line-height:200%;

}

img{

	border: none;

}

dl,dt,dd{display:block;margin:0;}

p,ul,li,form,h1,h2,h3,h4,h5,h6,dl,dd{

	margin: 0;

	padding: 0;

	list-style: none;

}

a {

	color: #444;

	text-decoration: none!important;

	cursor:pointer;

	background: transparent; 

	outline:none;

    blr:expression(this.onFocus=this.blur());

}

a img{ border:none;}

a:hover {color: #d80c18;}

.clear{ clear:both; margin:0; padding:0; height:0;}

.fl{ float:left;}

.fr{ float:right;}

.tc{ text-align:center;}

html{ overflow-x:hidden;}

.wrap { width:92%; margin:0 auto; overflow:hidden;}

.mWrap { width:92%; margin:0 auto; overflow:hidden;}

.cf:after{content:""; display:block; height:0; clear:both;}

*{ box-sizing:border-box;}

.pc-div { display:none;}







/****菜单*****/

#header{position: fixed;top: 0;left: 0;width: 100%;z-index: 99999;overflow: hidden; background:#fff; border-bottom:3px solid #0044a7;}

#header,.header{font-size: 16px;font-weight: bold;color: #fff;line-height: 55px;height: 58px;}

#header a.navBox,.header a.navBox{background: center center no-repeat transparent;

	display: block;

	width: 120px;

	height: 55px;

	position: absolute;

	top: 0;

	right: 0;

}

.home .banner .swiper-pagination-bullet-active { background:#ff0000;}

.logo img{width: auto; height:49px; display:block; margin:2px 0 0 12px;}

.burgers_box{ width:100%;height:100%}

.icon {height: 3px;width: 26px;top: 27px;background-color: #0044a7;border-radius: 20px;position: absolute;transition-duration: 0.5s;}

.icon:before {left: 0;position: absolute;top: -9px;height: 3px;width: 26px;background-color: #0044a7;content: "";border-radius: 20px;transition-duration: 0.5s;}

.icon:after {left: 0;position: absolute;top: 9px;height: 3px;width: 26px;background-color: #0044a7;content: "";border-radius: 20px;transition-duration: 0.5s;}

.menu {width: 52px;height: 60px;position: relative;transition-duration: 1s;display: block;cursor: pointer;z-index:99; float:right; padding-left:13px;}

.burger_lin .icon {transition-duration: 0.5s;transition-delay: 0.5s;}

.burger_lin .icon:after {transition: transform 0.5s, top 0.5s 0.5s;}

.burger_lin .icon:before {transition: transform 0.5s, top 0.5s 0.5s;}

.burger_lin.open .icon {transition-duration: 0.1s;transition-delay: 0.5s;background: transparent;}

.burger_lin.open .icon:before {transition: top 0.5s, transform 0.5s 0.5s;top: 0px;transform: rotateZ(-45deg);}

.burger_lin.open .icon:after {transition: top 0.4s, transform 0.5s 0.5s;top: 0px;transform: rotateZ(45deg);}

.burger_lin.cloase { display:none}

.menu_ex{position: fixed;z-index: -10;}

.iop{position: fixed;width: 100%;height: 100%;top: 0;left: 0;z-index: 1!important; }

.nav_hide{background:#fff;position: fixed;top: 55px;left: 0;width: 100%;height: 100%;z-index: 999999;padding-top: 20px;display: none;border-top:1px solid #ddd;}

.nav_hide ul li>a {

    -webkit-user-select: none;

	color:#666666;

    height: 50px;

    line-height: 50px;

    font-size: 14px;

    border-bottom: 1px solid #e1dede;

    margin: 0 25px;

    position: relative;

    display: block;

}

.nv_hide {margin: 0 25px;padding: 9px 0;border-bottom: 1px solid #e1dede;display: none;}

.nv_hide dd a{height: 35px;line-height: 35px;border-left: 1px solid #e1dede;display: block;position: relative;padding: 0 30px;color:#666666;}

.sec-line {

    position: absolute;

    height: 0;

    width: 20px;

    border-bottom: 1px solid #d7d7d7;

    left: 0;

    top: 18px;

}

.tt_hide>a{background: url(../images/ico-arr-right2.png) no-repeat center right;}







.mBanner { clear:both; margin-top:58px;}

.mBanner .swiper-slide img { display:block; width:100%; height:auto;}

.mBanner .swiper-slide .d2 {background: url(../images/pic03.png) repeat center center; color:#fff; position:absolute; left:0; top:30%; padding:2% 5% 2% 5%; width:auto}

.mBanner .swiper-slide .d2 p.p1 { font-size:30px; line-height:40px; margin-bottom:4px; font-weight:bold;}

.mBanner .swiper-slide .d2 p.p2 { font-size:14px; line-height:20px; text-transform:uppercase;}

.mBanner .swiper-container-horizontal>.swiper-pagination-bullets { bottom:20px!important; cursor:pointer;}

.mBanner .swiper-pagination-bullet-active { width:40px; border-radius:10px; background:#f7d08b;}



/*首页*/

.mTit { margin-bottom:28px;}

.mTit p.p1 { font-size:28px; color:#989898; line-height:35px;text-transform:uppercase;font-family:Exotic350BT;}

.mTit p.p2 { font-size:24px; line-height:29px;}

.mTit p.p2:after { content:''; display:block; background:#004ea1; width:26px; height:3px; margin-top:18px;}



.home .row1 { clear:both; padding:30px 0 0 0;}

.home .row1 .box {background: url(../images/pic06.jpg) no-repeat center center; background-size:cover; padding-top:41%;}

.home .row1 .box .text { width:92%; margin:0 auto;}

.home .row1 .box .text .textL {padding:3% 0 5% 0;} 

.home .row1 .box .text .textL p.p1 { font-size:20px; color:#545454; line-height:190%;}

.home .row1 .box .text .textL p.p2 { font-size:30px; color:#004ea1; font-family:dincond-medium-webfont; line-height:34px; margin-bottom:15px;}

.home .row1 .box .text .textL p.p3 { color:#636363; margin-bottom:15px;}

.home .row1 .box .text .textL p.p4 a { display:block; width:100%; height:38px; line-height:38px; text-align:center; color:#fff; font-size:14px; background:#cc9f50;}



.home .row2 { clear:both; width:100%; background:#fff; padding:5% 0; margin-top:6%; }

.home .row2 .list .listL { margin-bottom:30px;}

.home .row2 .list .listL a { display:block; width:100%; height:100%;}

.home .row2 .list .listR .li { margin-bottom:5%;-webkit-transition: 0.4s;

	-moz-transition: 0.4s;

	-ms-transition: 0.4s;

	-o-transition: 0.4s;

	transition: 0.4s;}

.home .row2 .list .listR .li a { display:block; width:100%; height:100%;}

.home .row2 .list .listR .li .liL { width:15%; height:100%; float:left; background:#cc9f50; text-align:center; color:#fff;font-family:dincond-medium-webfont; padding:1% 0 1% 0;}

.home .row2 .list .listR .li .liR { width:82%; height:100%; float:right;}

.home .row2 .list .listR .li .liR p.p1 { font-size:16px; color:#3e3e3e; margin-bottom:8px; line-height:20px;overflow:hidden;text-overflow:ellipsis;white-space: nowrap; }

.home .row2 .list .listR .li .liR p.p2 { color:#868686; line-height:22px;display: -webkit-box;

-webkit-box-orient: vertical;

-webkit-line-clamp: 2;

overflow: hidden;}

.home .row2 .list .listR .li .liL p.p1 { font-size:40px;line-height:40px;}

.home .row2 .list .listR .li .liL p.p2 { font-size:16px;}

.home .row2 .list .listL .pic img { display:block; width:100%; height:auto;}

.home .row2 .list .listL .text { width:100%; background:#f7f7f7; overflow:hidden; padding:4% 4%;}

.home .row2 .list .listL .text p.p1 { width:100%;margin-bottom:5px;}

.home .row2 .list .listL .text p.p1 span { display:block;}

.home .row2 .list .listL .text p.p1 span.sp1 { font-size:16px; color:#222222; margin-bottom:10px; line-height:21px;}

.home .row2 .list .listL .text p.p1 span.sp2 { color:#636363; line-height:20px;display: -webkit-box;

-webkit-box-orient: vertical;

-webkit-line-clamp: 2;

overflow: hidden;

}

.home .row2 .list .listL .text p.p2 { color:#bdbdbd; font-size:20px; padding-left:16px;}

.home .row2 .list .listL .text p.p2 span { font-size:30px;font-family:dincond-medium-webfont;}

.home .row2 .list .btn { clear:both;}

.home .row2 .btn a { display:block; width:100%; height:38px; line-height:38px; text-align:center; color:#fff; font-size:14px; background:#004ea1; margin:0 auto; margin-top:3%}



.home .row3 { clear:both; padding:5% 0 40px 0; }

.home .row3 .list { width:100%;position:relative}

.home .row3 .list .swiper-container { position:static; width:72%; margin:0 auto;}

.home .row3 .list .swiper-slide { text-align:center; color:#fff; position:relative}

.home .row3 .list .swiper-slide a { color:#fff;}

.home .row3 .list .swiper-slide .d1 img { display:block; width:100%; height:auto;}

.home .row3 .list .swiper-slide .d2 {background: url(../images/pic16.png) repeat center center; width:100%; height:26%; position:absolute; left:0; bottom:0; z-index:1; padding-top:9%; }

.home .row3 .list .swiper-slide .d2 p.p1 { font-size:20px; line-height:24px;}

.home .row3 .list .swiper-slide .d2 p.p2 { font-size:13px;text-transform:uppercase;}

.home .row3 .list .swiper-button-prev {background: url(../images/pic10-on.png) no-repeat center center; width:38px; height:38px; left:2%; background-size:cover;}

.home .row3 .list .swiper-button-next {background: url(../images/pic11-on.png) no-repeat center center; width:38px; height:38px; right:2%; background-size:cover;}



.home .row4 { clear:both;border-bottom:16px solid #f7f7f7; padding-bottom:30px;}

.home .row4 .pic img { display:block; width:100%; height:auto; }

.home .row4 .list { width:100%; color:#8c8c8c; text-align:justify; line-height:22px; }



.footer { clear:both; width:100%;background:#23476f; color:#fff; padding:30px 0;}

.footer .box1 {text-align:center;}

.footer .box1 .L { margin-bottom:15px;}

.footer .box1 .L img { display:block; width:180px; height:auto; margin:0 auto; margin-bottom:5px;}

.footer .box1 .L p { font-size:14px; line-height:22px;}

.footer .box1 .R { margin-bottom:10px;}

.footer .box1 .R p { text-align:center; width:130px; font-size:13px; color:#bcc9d8; margin:0 auto;}

.footer .box1 .R p img { display:block; width:100%; margin-bottom:4px;}

.footer .box2 { clear:both; width:100%;color:#689eda; text-align:center;}

.footer .box2 .L { width:100%; line-height:24px;}

.footer .box2 a { color:#689eda}







/*----------------------内页------------------------------*/

.iBanner { position:relative; margin-top:58px;}

.iBanner .d1 img { display:block; width:100%; height:auto;}

.iBanner .d2 {background: url(../images/pic03.png) repeat center center; color:#fff; position:absolute; left:0; top:40%; padding:2% 5% 2% 5%;}

.iBanner .d2 p.p1 { font-size:28px; line-height:38px; margin-bottom:10px; font-weight:bold;}

.iBanner .d2 p.p2 { font-size:13px; text-transform:uppercase; line-height:20px;}



.secMenu { clear:both; width:100%;background:#1c61a9; }

.secMenu .secNav { width:100%; text-align:center;padding:2% 0;}

.secMenu .secNav a { display:block; color:#fff; font-size:14px; width:25%; float:left;}

#nowMenu { color:#e3b05b;}

.innertit { clear:both;text-align:center;margin-bottom:30px; margin-top:35px;}

.innertit p.p1{ font-size:24px; color:#424242; line-height:30px; letter-spacing:2px;}

.innertit p.p2{ font-size:20px; color:#989898; text-transform:uppercase;line-height:26px;font-family:Exotic350BT;}

.iCon { margin-bottom:40px;}



/*走进安钺*/

.about-div .box1 { clear:both;background: url(../images/pic19.jpg) no-repeat center center; width:100%; background-size:cover; padding-bottom:30px;}

.about-div .box1 .wrap { height:100%;}

.about-div .box1 .L { width:100%; padding:7% 0 0 0; margin-bottom:16px;}

.about-div .box1 .R { width:100%;}

.about-div .box1 .L p.p1 { font-size:22px; font-weight:bold; color:#1c61a9; line-height:30px;}

.about-div .box1 .L p.p2 { font-size:22px; color:#e3b05b;font-family:dincond-medium-webfont; margin-bottom:12px;}

.about-div .box1 .L p.p3 { font-size:17px; margin-bottom:20px;}

.about-div .box1 .L p.p3:after { content:''; display:block; width:22px; height:2px; background:#7495c2; margin-top:10px;}

.about-div .box1 .L p.p4 { font-size:14px; text-align:justify;}

.about-div .box1 .R img { display:block; width:100%; height:auto;}

.about-div .box1 .R .img1 { margin-bottom:20px;}



.about-div .wrap { overflow:inherit;}

.about-div .box2 { clear:both; padding:1% 0 6% 0;}

.about-div .box2 .innertit { margin-bottom:35px;}

.about-div .box2 .list { border-left:1px solid #87bbdf; padding-left:24px;}

.about-div .box2 .list .li { width:100%; position:relative; margin-bottom:38px;}

.about-div .box2 .list .li:before { content:''; display:block;background: url(../images/pic29.png) no-repeat center center; width:17px; height:16px; position:absolute; left:-34px; top:2%; z-index:999;}

.about-div .box2 .list .li p.p1 { color:#82b8de; font-size:26px; margin-bottom:10px; }

.about-div .box2 .list .li p.p2 { font-size:14px; color:#747474; text-align:justify; margin-bottom:15px; line-height:20px;}

.about-div .box2 .list .li p.p3 img { display:block; width:70%; height:auto; margin-bottom:5px;}



.about-div .box3 { clear:both; background:#f4f4f4; width:100%; padding:1px 0 8% 0;}

.about-div .box3 .list { width:88%; margin:0 auto; }

.about-div .box3 .list img { display:block; width:100%; height:auto; margin-bottom:25px;}





/*新闻中心*/

.news-list ul li { width:100%; height:166px; overflow:hidden; margin-bottom:15px;}

.news-list ul li a { display:block; width:100%; height:100%;}

.news-list ul li .L { width:34%; height:100%; float:left; overflow:hidden;}

.news-list ul li .C { width:65%; height:100%; float:right; background:#f6f6f6;padding:2% 3%}

.news-list ul li .C p.p1 { font-size:16px; color:#000000; line-height:22px;overflow:hidden;text-overflow:ellipsis;white-space: nowrap; }

.news-list ul li .C p.p2 { color:#767676; font-size:13px; line-height:20px;display: -webkit-box;

-webkit-box-orient: vertical;

-webkit-line-clamp: 2;

overflow: hidden;

}

.news-list ul li .C p.p3 { font-size:13px; color:#000}

.news-list ul li:nth-of-type(odd) .C { background:#e7f2f9;}

.news-list ul li:nth-of-type(even) .C { background:#f6f6f6;}

.news-list ul li .L img { display:block; width:100%; height:100%;}

.news-list ul li .R p.p1 { font-size:22px; color:#292929;font-family:dincond-medium-webfont; margin-bottom:3px;}

.news-list ul li .R p.p2 { font-size:34px; color:#292929;font-family:dincond-medium-webfont; margin-bottom:50px;}

.news-list ul li .R p.p3 {background: url(../images/pic33.png) no-repeat center center; width:16px; height:28px;}



.fy{ clear:both; text-align:center; width:100%; height:30px; margin:0 auto; margin-top:30px; font-size:12px;}

.fy b{ display:inline-block; width:24px; height:24px; text-align:center; background:#0f3a7e; border-radius:20px; line-height:24px; margin:0 2px; color:#fff; font-weight:100;}

.fy a{ display:inline-block; padding:0 10px;height:24px; text-align:center; line-height:24px;margin:0 2px; font-size:12px;}



.news-content { margin-bottom:50px; }

.newsdetail-content { width:100%; margin:0 auto; min-height:400px;}

.newsdetail-content p { margin-bottom:15px; display:block;}

.newsdetail-content img { display:block; width:100%; height:auto;}

.newsdetail-title { width: 100%; overflow: hidden; padding: 8px 0 10px 0; border-bottom:1px dashed #e1e0e6; margin-bottom: 26px; text-align:center }

.newsdetail-title .title { font-weight: bold; font-size: 18px; line-height: 26px; color: #000; margin-bottom: 10px; }

.newsdetail-title .info { color: #8695a0; font-size:13px; }





/*产品-工字钢*/

.cp-gzg .box1 { background:#ececec; padding:30px 0 40px 0;}

.cp-gzg .box1 .L p.p1 { color:#363636; margin-bottom:25px;}

.cp-gzg .box1 .L p.p2 { font-size:17px; color:#363636; margin-bottom:22px;}

.cp-gzg .box1 .L p.p3 img { display:block; width:100%; height:auto; margin-bottom:28px;}

.cp-gzg .box1 .R img { display:block; width:100%; height:auto; border:10px solid #fff;}

.cp-gzg .box1 .R .img1 { margin-bottom:18px;}

.cp-gzg .box2 { clear:both; padding-top:5%; padding-bottom:30px;}张云卿张云卿

.cp-gzg .box2 .L img { display:block; width:100%; height:auto;}

.cp-gzg .box2 .R p.p1 { font-size:18px; color:#363636; margin-bottom:30px;}

.cp-gzg .box2 .R p.p2 { margin-bottom:25px;}

.cp-gzg .box2 .R p.p2 span { font-weight:bold; font-size:16px;}



/*槽钢*/

.caogang-div .box1 { background:#ececec; padding:30px 0 40px 0;}

.caogang-div .box1 .R { padding-top:20px;}

.caogang-div .box1 .R img { display:block; width:100%; border:12px solid #fff; margin-bottom:18px;}

.caogang-div .box1 .L p.p1 { color:#363636; margin-bottom:5%;}

.caogang-div .box1 .L p.p2 { font-size:17px; color:#363636; line-height:32px;}

.caogang-div .box1 .L p.p3 { font-size:15px; color:#656565; margin-bottom:15px; padding-left:27px;}

.caogang-div .box1 .L p.p4 { font-size:16px; color:#000000; padding-left:27px; line-height:34px; margin-bottom:25px;}

.caogang-div .box1 .L p.p5 { margin-top:20px;}

.caogang-div .box2 { clear:both; padding:5% 0;}

.caogang-div .box2 .L { margin-bottom:15px;}

.caogang-div .box2 .R img { display:block; width:100%; height:auto; border:10px solid #e9e9e9;}

.caogang-div .box2 .L p.p1 { font-size:16px; color:#363636; margin-bottom:18px;}

.caogang-div .box2 .L p.p2 { margin-bottom:10px;}





/*营销网络*/

.yxwl-div .box1 { color:#8c8c8c; border-bottom:1px solid #cfcfcf; margin-bottom:3%;}

.yxwl-div .box1 p { margin-bottom:20px;}

.yxwl-div .box2 { clear:both;}

.yxwl-div .box2 img { display:block; margin:0 auto; width:100%; height:auto;}





/*联系方式*/

.lxfs-div .box1 { margin-bottom:50px; text-align:center;}

.lxfs-div .box1 .p1 { margin-bottom:30px;}

.lxfs-div .box1 .p1 img { display:block; margin:0 auto;}

.lxfs-div .box1 .p2 { font-size:16px;}

.lxfs-div .box1 .p2 span { display:block;}

.lxfs-div .box2 { clear:both; width:100%; background:#e1e1e1; }

.lxfs-div .box2 .map { height:120px;}



/*加入安钺*/

.jray-div .box1 { width:100%; color:#fff;background: url(../images/pic39.jpg) no-repeat center center; text-align:center; margin-bottom:4%; padding-top:38px; background-size:cover;}

.jray-div .box1 p.p1 { font-size:22px; font-weight:bold;}

.jray-div .box1 p.p1:after { content:''; display:block; width:24px; height:2px; background:#fff; margin:0 auto; margin-top:18px; margin-bottom:30px;}

.jray-div .box1 p.p2 { font-size:20px; color:#a7d9ff; margin-bottom:5px;}

.jray-div .box1 p.p3 { font-size:16px; margin-bottom:35px;}

.jray-div .box2 { clear:both;}

.jray-div .box2 ul li { width:100%; margin-bottom:20px;}

.jray-div .box2 ul li:nth-of-type(odd) .d1 { background:#e6f5fe; border-left:15px solid #a5dbfd; padding-left:25px;}

.jray-div .box2 ul li:nth-of-type(even) .d1 { background:#f7f7f7; border-left:15px solid #e2e2e2; padding-left:25px;}

.jray-div .box2 .d1 { height:60px; line-height:60px; color:#404040; font-size:24px;}

.jray-div .box2 .d2 { font-size:20px; padding:25px 40px; line-height:40px; color:#404040;}





/*意见建议*/

.yjjy-div .pic img { display:block; width:100%; height:auto;}

.yjjy-div .box { clear:both; width:100%; }

.yjjy-div .box .L { background:#f2f2f2; padding:3% 5% 30px 5%; margin-top:20px;}

.yjjy-div .box .R { background:#ececec; padding:4% 4%; margin-bottom:18px;}

.yjjy-div .box .R p.p1 { width:27%; float:left;}

.yjjy-div .box .R p.p1 img { display:block; width:86%; height:auto; }

.yjjy-div .box .R p.p2 { width:70%; float:right; font-size:13px; color:#8b8b8b; line-height:22px;}

.yjjy-div .box .L .d1 { clear:both;font-size:16px; line-height:40px; margin-bottom:15x; height:90px;}

.yjjy-div .box .L .d1 span { display:block; width:100%; }

.yjjy-div .box .L .d2 span { display:block; width:100%;}

.yjjy-div .box .L .d1 input { display:block; width:94%; height:40px; line-height:40px; background:#fff; border:1px solid #e4e4e4; padding:0 10px; float:left;}

.yjjy-div .box .L i { display:block; width:6%; float:left;}

.yjjy-div .box .L .d2 textarea { display:block; width:93%; height:160px;background:#fff; border:1px solid #e4e4e4; float:left; padding:10px;}

.yjjy-div .box .L .d2 { clear:both;font-size:16px; height:210px;}

.yjjy-div .box .L .d3 { clear:both;font-size:16px;}

.yjjy-div .box .L .d3 button { clear:both; display:block; width:93%; height:32px; line-height:32px; background:#0f3a7e; text-align:center; color:#fff; border:0;}



/*员工活动*/

.yghd-list ul li { width:399px; height:290px; float:left; overflow:hidden; margin:0 14px 40px 13px;}

.yghd-list ul li .pic { width:100%; height:257px; overflow:hidden;}

.yghd-list ul li img { display:block; width:100%; height:100%;-webkit-transition: 0.5s;

	-moz-transition: 0.5s;

	-ms-transition: 0.5s;

	-o-transition: 0.5s;

	transition: 0.5s;}

.yghd-list ul li:hover .pic img { transform: scale(1.08);}



/*文化理念*/

.whln-div .box { width:100%; margin-bottom:28px;}

.whln-div .box .L img { display:block; width:100%; height:auto;}

.whln-div .box .R { border:1px solid #bfbfbf; padding:4%}

.whln-div .box .R p.p2 { font-size:16px; line-height:30px; color:#868686;}

.whln-div .box .R p.p2 span { display:block; float:left; width:50%;}

.whln-div .box .R p.p1 { margin-bottom:15px;}

.whln-div .box .R p.p1 span { display:block;}

.whln-div .box .R p.p1 span.sp1 { color:#95c4e3; font-size:20px;}

.whln-div .box .R p.p1 span.sp2 { font-size:18px; color:#e3b05b;text-transform:uppercase;font-family:dincond-medium-webfont;}



/*生产工艺*/

.scgy-div .d1 img { display:block; margin:0 auto; margin-bottom:4%; width:100%; height:auto;}

.scgy-div .d2 { margin-bottom:3%;}

.scgy-div .d2 p.p2 { margin-bottom:25px;}

.scgy-div .d2 p.p1 { font-weight:bold; font-size:16px; margin-bottom:10px;}

.scgy-div .list .li { width:49%; float:left; height:auto; text-align:center; font-size:15px; color:#7d7d7d; margin-bottom:15px;}

.scgy-div .list .li:nth-of-type(odd) { margin-right:2%}

.scgy-div .list .li p img { display:block; width:100%; height:auto;}





/*技术团队*/

.jstd-div .box1 {background:#f0f0f0; margin-bottom:7%;}

.jstd-div .box1 .L { padding:5% 5%;}

.jstd-div .box1 .L p.p1 { font-size:18px; color:#5d5d5d; font-weight:bold; margin-bottom:10px;}

.jstd-div .box1 .L p.p2 { font-size:14px; color:#767676; }

.jstd-div .box1 .R img { display:block; width:100%; height:auto;}

.jstd-div .box2 { clear:both;}

.jstd-div .box2 img { display:block; width:100%; height:auto;}



/*厂区掠影*/

.cqly-div .text { margin-bottom:20px;}

.cqly-div .list1 p { width:100%; text-align:center; font-size:15px; color:#4e4e4e; margin-bottom:20px;}

.cqly-div .list1 p img { width:100%; height:auto; display:block; margin-bottom:8px;}

.cqly-div .list2 { clear:both; text-align:center;font-size:15px; color:#4e4e4e;}

.cqly-div .list2 img { display:block; width:100%; height:auto; margin-bottom:12px;}



/*弹出层-网站地图*/

.fotdn-map {

	width: 100%;

	height: 100%;

	background: #000;

	background: rgba(0,0,0,.4);

	position: fixed;

	top: 0;

	left: 0;

	display: none;

	z-index:9999;

}

.fotdn-map .map-div{

	width: 700px;

	height: 500px;

	position: absolute;

	top: 50%;

	left: 50%;

	margin-top: -250px;

	margin-left: -350px;

	border-radius:10px;

	padding:20px 35px 25px 35px;

	z-index:99999;

	box-sizing:border-box;

	background:#23476f;

	color:#fff;

}

.fotdn-map .map-div .tit { font-size:18px; font-weight:bold; line-height:40px; margin-bottom:15px; text-align:center;}

.fotdn-map .map-div  .fancybox{

	position: absolute;

	top: 8px;

	right: 8px;

	cursor: pointer;

	 width:32px; height:32px;

}

.fotdn-map .map-div .list p.p0 { width:100%; margin-bottom:15px; padding-bottom:10px;}

.fotdn-map .map-div .list .li { height:40px; line-height:40px;border-bottom:1px dashed #ccc; margin-bottom:15px;}

.fotdn-map .map-div .list .li p.p1 { width:20%; height:100%; float:left; font-size:16px; font-weight:bold;}

.fotdn-map .map-div .list .li .li p.p2 { width:80%; height:100%; float:left;}

.fotdn-map .map-div .list .li p.p2 a { color:#fff; margin-right:25px;}

.fotdn-map .map-div .list .li p.p2 a:hover { color:#ff9500}



/*弹出层-法律声明*/

.fotdn-sm {

	width: 100%;

	height: 100%;

	background: #000;

	background: rgba(0,0,0,.4);

	position: fixed;

	top: 0;

	left: 0;

	display: none;

	z-index:9999;

}

.fotdn-sm .flsm-div{

	width: 840px;

	height: 600px;

	position: absolute;

	top: 50%;

	left: 50%;

	margin-top: -300px;

	margin-left: -420px;

	border-radius:10px;

	padding:20px 30px 25px 30px;

	z-index:99999;

	box-sizing:border-box;

	background:#23476f;

	color:#fff;

}

.fotdn-sm .flsm-div .tit { font-size:18px; font-weight:bold; line-height:40px; margin-bottom:2px;}

.fotdn-sm .flsm-div p.p1 { font-size:15px; font-weight:bold; margin:20px 0 5px 0;}

.fotdn-sm .flsm-div p { line-height:22px; margin-bottom:20px; font-size:13px;}

.fotdn-sm .flsm-div .fancybox{

	position: absolute;

	top: 8px;

	right: 8px;

	cursor: pointer;

	 width:32px; height:32px;

}







































































